/*==================
==    DEFAULTS    ==
==================*/

/*

Global
Header
Navs
Footer
Modules

*/

html,
body{
	height:100%;
	margin:0;
}

body{ 
	display:flex;
	flex-direction: column;
	font-family: "Roboto", sans-serif;
	color:#222;
	font-size:0.9rem;	
	line-height:1.5;
	letter-spacing:0.1px;
}

@media only screen and (min-width: 768px) {
	body {
		 font-size: 1rem;
	}
}

header{
	flex: 1 0 auto;
}

main{
	flex: 1 1 100%;
}
nav{
  position:relative;
}

footer{
	flex-shrink:0;
	width:100%;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}

/* BULLET POINTS */
ul, ol{
  list-style: none;
}

main .module__editor ul li::before {
  content: "•"; 
  color:#222;
  display: inline-table; 
  vertical-align: middle;
  width: 1.25rem;
  font-weight:bold;
  font-size:1.1rem;
  margin-left: -1.25rem;
  line-height:2;
}

main ol li {
	counter-increment: step-counter;
	line-height:1.5;
	text-align: left;
}

main ol li::before{
	content: counter(step-counter)".";
	color: #222;
  display: inline-table; 
  vertical-align: baseline;
  width: 1.25rem;
  font-weight:800;
  font-size:1.1rem;
  margin-left: -1.25rem;
  line-height:2;
	font-family:'Lato', sans-serif;
	margin-bottom:0.5rem;
}

.screen-reader-text{
	display:none;
}

/*====================================
====  Colours, Fonts & Typography ====
====================================*/

.lato{
	font-family:'Lato', sans-serif;
}

.white{
	color:#fff;
}
	
.green{
	color: #285843;
}
	
.dark{
	color: #1A252D;
}
	
.cool-grey{
	color: rgb(164,164,161);
}

.steel-grey{
	color: rgb(123,125, 129);
}

span.green-u{
	border-bottom:5px solid #285843;
}

span.dark-u{
	border-bottom:5px solid #1A252D;
}

div.white-u{
	border-bottom:12px solid #ffffff;
	position:relative;
}

.white-u::after{
  width: 100%;
  height: 12px;
  border: 3px solid #fff;
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  content: "";
  bottom: -30px;
}

.outline-white{
	color:#fff;
	-webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
}

.outline-dark{
	color:#1A252D;
	-webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #1A252D;
}

.outline-thick{
	-webkit-text-stroke-width: 2px;
}
h1 .outline-thick,
h2 .outline-thick,{
	 -webkit-text-stroke-width: 2px;
}

@media(min-width:576px){
	.outline-thick{
		 -webkit-text-stroke-width: 3px;
	}
	h1.outline-thick{
		-webkit-text-stroke-width: 3.5px;
	}
}

/* HEADINGS */
.heading--section{
	color: #fff;
	font-size:1.5rem;
	font-style:normal;
	font-weight:700;
	letter-spacing:3px;
	text-transform: uppercase;	
	z-index:1050;	
	margin-bottom:1rem;
}

.subheading--section{
	color:#fff; 
	font-size:1.5rem;
	font-style:normal;
	font-weight:500;
	letter-spacing:3px;
	text-transform: uppercase;	
	z-index:1050;
	margin:0;
}	

@media (min-width 576px){
	
	.heading--section{
		font-size:2rem;
		margin-bottom:0rem;
	}	
	
}

@media (min-width:992px){
	
	.heading--section{
		font-size:3rem;
		margin-bottom:0rem;
	}
	
}

/* PARAGRAPHS */
.block--lead p,
.block--content p,
.has--lead .module__editor p,
.paragraph--lead{
	font-size:1rem;
	line-height:1.5;
	letter-spacing:1px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin:0 auto;
}
	
@media (min-width:768px){
	.block--lead p,
	.block--content p,
	.has--lead .module__editor p,
	.paragraph--lead{
		font-size:1.25rem;
		line-height:2rem;
		max-width:1000px;
	}
		
}



/* ======================
===  BUTTONS & LINKS  ===
=======================*/

a{
	color:#007bff;
	font-family:'Roboto',sans-serif;
	font-weight:500;
	letter-spacing: 0px;
  text-decoration: none;
}
a:hover,
a:focus,
a:active{
  color:#76b0ee;
 
}
a.button:hover,
a.button:focus,
a.button:active{
	text-decoration: none;
}

.button{
  display:block;  
  padding:0.5rem 1rem; 
  line-height: 1;
  text-decoration:none;
  vertical-align:middle;
  cursor:pointer;
  margin:0;
  outline:0; 
  text-align:center;
  font-family:inherit;  
  white-space:nowrap;
  font-weight:bold; 
	border: 2px solid transparent;
  background-color: #2e2e2e;
  border-radius:3px;
  font-size:1rem;
	transition: all 0.2s ease-in;
	height:50px;
}

.button--outline{
	background-color: transparent;
	border:2px solid #000;
	font-family:'Roboto', sans-serif;
	font-weight:700;
	letter-spacing: 0px;
	color:#000;
	font-size:1rem;
}
.button--outline-white{
	border:2px solid #fff;
	color:#fff;
}
.button--flex{
	display:flex;
	flex:1 1 auto;
	justify-content: center;
	align-items:center;
	text-align: center;
}



.button--cta{
  padding:0.5rem 1rem;
  font-size:0.9rem;
  color:#fff;
  background-color: #285843;  
	display:none;
}

.button--cta:active,
.button--cta:focus,
.button--cta:hover{ 
  color:#285843;
  border:2px solid #285843;
  background-color: #fff;
	text-decoration: none;
}
@media (min-width:992px){
  
	.button--cta{ 
    padding:0.75rem 1.5rem;
    font-size:1rem;
		letter-spacing:0px;
		font-weight:700;
		display:flex;
  }
  
}

.button--block{
	width:100%;
	max-width:100%;	
}

.button--primary{
	color:#fff;
	background-color:#285843;
}
.button--primary:active,
.button--primary:focus,
.button--primary:hover{
	color:#285843;
	background-color: #fff;
}
.button--secondary{ 
  color:#fff;
  background-color: #5D7148;    
}

.button--secondary:active,
.button--secondary:focus,
.button--secondary:hover{ 
  color: #5D7148; 
  border:2px solid #5D7148;
  background-color: #fff;  
	text-decoration: none;
}

.button--large{	
	font-size:1rem;
	padding:0.5rem 0.75rem;
}

@media (min-width:992px){
	.button--large{	
		font-size:1.25rem;
		padding:1rem 2rem;
	}
	
}




.button--ui{
	display: inline-block;
  text-decoration: none;
  font-size: 15px;
  line-height: 2.25;
  min-height: 30px;
  margin: 0;
  padding: 0 12px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  -webkit-appearance: none;
  border-radius: 3px;
  white-space: nowrap;
  box-sizing: border-box;	
	color: var(--on-secondary);
	background-color: var(--secondary);
	transition:all 0.2s ease-in-out; 
	font-family:'Roboto', arial, sans-serif;
	font-weight:500;
	min-width:75px;
	text-align: center;
	letter-spacing:0px;
}

.button--ui:hover,
.button--ui:active,
.button--ui:focus{
	color:var(--on-secondary);
	background-color: var(--secondary-400);
	text-decoration: none;
	
}

.button--disabled{
	background-color: #6b9381;
	opacity:0.7;
}


.page-template-template-manage .button--ui {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 15px;
    line-height: 2.25;
    min-height: 35px;
    margin: 0;
    padding: 0 12px;
    letter-spacing: 0px;
    cursor: pointer;
    border-width: 0;
    border-style: solid;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    box-sizing: border-box;
    border-radius: 5px;
    color: #222;
    background-color: #e4e6eb;
    transition: all 0.2s ease-in-out;
    font-family: 'Roboto', arial, sans-serif;
    font-weight: 500;
    min-width: 75px;
}

.page-template-template-manage .button--ui:hover,
.page-template-template-manage .button--ui:active,
.page-template-template-manage .button--ui:focus{
	color:#000;
	background-color: rgba(0,0,0,0.15);	
}

.cell--control{
	width:30px;
}


















.healcode-pricing-option-text-link,
.healcode-contract-text-link{
	background-color:#285843;
	border:2px solid #000;
	color: #fff;
	padding:5px 15px;
	font-size:1.2rem;
	letter-spacing:1px;
	font-family:'Poppins', sans-serif;
	text-align: center;
	transition: all 0.2s ease-in;
}

.healcode-pricing-option-text-link:hover,
.healcode-pricing-option-text-link:active,
.healcode-pricing-option-text-link:focus,
.healcode-contract-text-link:hover,
.healcode-contract-text-link:active,
.healcode-contract-text-link:focus{
	background-color:transparent;
	border:2px solid #000;
	color: #000;	
	text-decoration:none;
}

.pricing-card--white .healcode-pricing-option-text-link,
.pricing-card--white .healcode-contract-text-link{
	background-color:#ff7a7a;
	border:none;	
	color: #fff;
}

.pricing-card--white .healcode-pricing-option-text-link:hover,
.pricing-card--white .healcode-pricing-option-text-link:active,
.pricing-card--white .healcode-pricing-option-text-link:focus,
.pricing-card--white .healcode-contract-text-link:hover,
.pricing-card--white .healcode-contract-text-link:active,
.pricing-card--white .healcode-contract-text-link:focus{
	background-color:transparent;
	color: #fff;	
	text-decoration: none;
}

.cta__wrap{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
}


.timetable__wrap{
	  background-color: transparent;
	  padding-top: 0rem;
		margin:0 auto 3rem auto;
		max-width:1000px!important;
		margin-bottom:3rem;
    position: relative;

}

.timetable__header{
	padding:1rem;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content: center;
	text-align: center;	
}

.schedule__wrap{
	max-width:1000px;
	margin:0 auto;
}

.pricing-nav{
	border-bottom: 2px solid transparent;
	max-width:auto;
	margin:1rem auto 0 auto;
	position:sticky;
	top:0px;
	z-index:12000;
	height:60px;
	justify-content: center;
	align-items:flex-end;
	background-color:#fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	flex-wrap:nowrap;
	
}

.pricing-nav .nav-item{
	margin-bottom:-5px;
	height:100%;
}

.pricing-nav .nav-link{
	font-family:'Montserrat';
	font-weight:700;
	text-transform: uppercase;
	font-size:0.9rem;
	letter-spacing: 1px;
	padding:0.5rem;
	color: rgba(0,0,0,0.4);	
	display:flex;
	align-items:center;
	justify-content:center;
	height:100%;
	border-bottom:5px solid transparent;
}

.pricing-nav .nav-link.active{
	border:none;
	border-bottom: 5px solid #285843;
	border-top-color:#000;
	border-right-color:#000;
	border-left-color: #000;
	color:#285843;	
}

.pricing-nav .nav-item:first-child .nav-link{
	border-left:none;
	border-top-left-radius:0;
}
.pricing-nav .nav-item:last-child .nav-link{
	border-right:none;
	border-top-right-radius:0;
}

#pricing__tabs{
	border-top:none;
	border-bottom:2px solid #000;
	background-color:#fff;
	padding-bottom:3rem;
}

.pricing__tab{
	padding-top:3rem;
}


@media (min-width:768px){	

	.pricing-nav{
		border-bottom: 2px solid transparent;
		max-width:800px;
		margin:3rem auto 0  auto;
		position:relative;
		height:auto;
		background-color:#f4f4f4;
		box-shadow:none;
	}
	
	.pricing-nav .nav-item{
		margin-bottom:-5px;		
	}
	
	.pricing-nav .nav-link{
		font-family:'Montserrat';
		font-weight:800;
		text-transform: uppercase;
		font-size:1.5rem;
		letter-spacing: 2px;
		padding:0.5rem 2rem;
		color: rgba(0,0,0,0.4);	
		border:none;
	}
	
	.pricing-nav .nav-link.active{
		border:2px solid #000;
		border-bottom: 2px solid #fff;
		border-top-color:#000;
		border-right-color:#000;
		border-left-color: #000;
		border-top:5px solid #000;
	}
	.pricing-nav .nav-item:first-child .nav-link.active{
		border-left:2px solid #000;
		border-top-left-radius:.25em;
	}
	.pricing-nav .nav-item:last-child .nav-link.active{
		border-right:2px solid #000;
		border-top-right-radius:.25em;
	}
	#pricing__tabs{
	  border-top:2px solid #000;		
	}

}

.pricing-group{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
}

.pricing-card{
	border-top-right-radius:15px;
	border-top-left-radius:15px;	
	border:2px solid #000;
	min-width:300px;
	max-width:100%;
	margin:2rem 0;
	flex: 1 1 0%;
	flex-direction:column;
	display:flex;
}

@media(min-width:768px){
	.pricing-card{
		max-width:325px;
		margin:2rem 1.5rem;
	}
	.pricing-group{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
}
.pricing-card--white{
	border:2px solid #fff;
}

.pricing-card--transparent{
	background-color: transparent;
}

.pricing-card__header{
	background-color:transparent;
	border-top-left-radius:17px;
	border-top-right-radius:17px;
	padding: 1rem 1rem 0.75rem;	
	align-items:center;
	justify-content:center;
	flex-direction:column;
	text-align: center;	
	flex:0 1 0%;	
	position:relative;
}

.pricing-card__header-icon{
	transform:translateY(-50%);
	position:absolute;
	top:0;	
	left:0;
	right:0;
	display:flex;
	align-items:center;

}

.pricing-card__header-icon-inner{
	padding:1rem;
	border:2px solid #000;
	border-radius:50%;
	margin:auto;
	width:auto;
	background-color:#fff;
}

.pricing-card__spacer{
	height:20px;
	width:100%;
}

.pricing-card--white .pricing-card__body{
	border-top: 2px dashed rgba(255,255,255,.9);
}

.pricing-card--white .pricing-card__body{
	border-bottom:2px solid #fff;
}
.pricing-card__header-icon+.pricing-card__title{
	margin-top:2.5rem;
}
.pricing-card__title{	
	font-size:1.4rem;
	font-weight:800;
	margin-bottom:0.25rem;
	text-transform: uppercase;
	letter-spacing: 0.5px
}
.pricing-card__subtitle{
	margin-bottom:0;
	letter-spacing:1px;
	font-weight:700;
	font-family:'Poppins', sans-serif;
	color:rgba(0,0,0,0.8);
	text-transform: uppercase;
		
}
.pricing-card__price-container{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	margin:auto 0;
}

.pricing-card__symbol{
	font-size: 2.5rem;
  font-weight: 500;
  line-height: normal;
	margin-bottom:0;
	margin-right:0.5rem;
	font-family:'Montserrat', sans-serif;
}

.pricing-card__price{
  font-size: 4rem;
  font-weight: 900;
  line-height: normal;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 5px;
	margin-bottom:0;
}

.pricing-card__price sup{
	top: -1.22em;
  left: -0.15em;
  font-size: 1.5rem;
  -webkit-text-stroke-width: 0px;
  letter-spacing: 1px;
  color: #000;
  -webkit-text-fill-color: #000;
  font-weight: 700;
}

.pricing-card__billing-unit{
	font-size:0.8rem;
	font-weight:400;
	line-height:normal;
	font-family:'Montserrat';
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:0;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:row;
}
.pricing-card__price-unit{
	margin-bottom:0;
	font-size:0.9rem;
	letter-spacing: 0.5px;
	text-align:left;
	margin-left:0.25rem;
	color: rgba(0,0,0,0.8);
  margin-top: 5px;
  line-height: 1.25;
	font-weight:700;
	text-transform: uppercase;	
}

.pricing-card__price-detail{
	margin-bottom:0;
	font-size:0.9rem;
	letter-spacing: 0.5px;
	text-align:center;
	margin-left:0.25rem;
	color: rgba(0,0,0,0.8);
  margin-top: 0px;
  line-height: 1;
	font-weight:700;
	text-transform: uppercase;	
}

.pricing-card__body{
	border-top: 2px dashed rgba(0,0,0,.9);
	padding:0px;
}

.pricing-card__feature-list{
	padding:0;
	margin:0;
}

.pricing-card__feature{
	padding:0.5rem 0.75rem;
	border-bottom:1px solid rgba(0,0,0,0.2);	
	display:flex;
	align-items:flex-start;
}

.pricing-card__feature > i{
	margin-top:3px;
	margin-right:0.25rem;
}

.pricing-card__feature span{
	letter-spacing:0.5px;
	font-weight:500;	
	color:rgba(0,0,0,0.7);
	font-size:0.9rem;
	padding:0 0.5rem;
	text-align: left;
	line-height:1.5;
}

.pricing-card__feature--sub{
	padding-left:1.25rem;	
}

.pricing-card__feature--sub span{
	font-weight:500;
	color:rgba(0,0,0,0.7);
	letter-spacing:0.25px;
	font-size:0.85rem;
	padding-left:0.2rem;
}

.pricing-card__feature--sub .fa-level-down{
	transform: scaleX(-1) rotate(90deg);
	color:rgba(0,0,0,0.4);	
	margin-left:-2px;
}

.pricing-card__details-wrap{
	display:flex;
	flex-direction:row;
	align-items: center;
	justify-content:flex-start;
}

.pricing-card__information-toggle{
	display:flex;
	align-items:center;
	justify-content: space-between;
	text-decoration: none;
	color:rgba(0,0,0,0.7);
	padding:0.5rem 1rem 0.5rem 0.75rem;
	font-weight:500;
	letter-spacing: 0.5px;
	font-size:0.9rem;	
	background-color:#e9fff5;
	border-bottom:none;
}

.pricing-card__information-toggle.collapsed{
	background-color: inherit;	
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.pricing-card__information-toggle .fa-info-circle{
	color:#222;
	margin-right:0.7rem;
	font-size:1rem;
}

.pricing-card__information-toggle:hover{
	text-decoration: none;
}
.pricing-card__information-container{
	background-color:#e9fff5;
	border-bottom:1px solid rgba(0,0,0,0.2);
	height:100%;	
}

.pricing-card__details{
	padding:0rem 1rem 1rem;
	margin-bottom:0;
	text-align: left;
	font-size:12px;
	letter-spacing:0.5px;
}

.pricing-card__footer{
	width:100%;
	padding:0px;
	background-color:transparent;
  border-top:2px solid #000;
}
.pricing-card--white .pricing-card__footer{
	border-top:2px solid #fff;
}
.pricing-card__footer .healcode-link{
	width:100%;
	display:block;
	border:none;
}


.notice{
  position: relative;
  background-color: #f7f6f7;
  color: #515151;
  list-style: none outside;
  width: auto;
  word-wrap: break-word;
	font-size: 0.9rem;
  letter-spacing: 0px;
  margin-bottom: 1rem;
  padding: 1.1rem 2rem 1rem 2.75rem;
}

.notice::before{
  font-family: WooCommerce;
  content: "\e028";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
}
.notice--error {
  background-color: #ffd8d9;      
}
	
.notice--error::before {
  content: "\e016";
  color: #b81c23;
}

.notice--info {
  background-color: #c6f0b3;      
}
	
.notice--info::before {
  content: "\e028";
  color: #285843;
}
.notice a{
	text-decoration: underline;
	color:#000;
	font-weight:600;
}




